Project

General

Profile

Actions

Bug #305

closed

evolution 2.30 (+exchange) mostly broken

Added by Gordon Ross almost 11 years ago. Updated over 10 years ago.

Status:
Resolved
Priority:
High
Category:
Desktop (JDS)
Target version:
Start date:
2010-10-06
Due date:
% Done:

0%

Estimated time:
Difficulty:
Tags:

Description

There are a number of issues with evolution 2.30. See:
https://defect.opensolaris.org/bz/show_bug.cgi?id=17047
https://bugzilla.gnome.org/show_bug.cgi?id=629106
https://bugzilla.gnome.org/show_bug.cgi?id=624704
https://www.illumos.org/issues/237

I see that Ubuntu 10.4 LTS now contains:
Gnome 2.30.2 with Evolution 2.28.3

Perhaps we should do likewise for OpenIndiana,
at least until Evolution 2.30.x really works.

Actions

Also available in: Atom PDF